-- Plugin to get Grammalecte checks in (neo)vim.

-- Set the path to the grammalecte-cli executable
vim.cmd([[ let g:grammalecte_cli_py = "/usr/bin/grammalecte-cli" ]])

return {
  "dpelle/vim-Grammalecte",
  ft = {
    "pandoc",
    "markdown",
    "text",
    "gitcommit"
  }
}
